prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XCB Image library
Description: XCB image convenience library
Version: 0.3.6
Requires: xcb xcb-shm
Libs: -Wl,-rpath,${libdir} -L${libdir} -lxcb-image 
Cflags: -I${includedir}
